@charset "UTF-8";
/* CSS Document */

/*.secciones-tablas{
display: none;
}*/

.grupo-logo-semana-titulo-especial {
width: auto;
}

.caja-boton-menu-empresas{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row;	

position: fixed;
top: 170px;
left: 0%;
width: 120px;	
height: 50px;	
background-color: rgba(255, 198, 39, 1);
border-radius:0px 8px 8px 0px;
cursor: pointer;
padding: 0px 5px 0px 3px;	
}
.caja-boton-menu-empresas p {
flex:1;	
font-family: 'sofia-pro-bold';
text-align: center;	
font-size: 0.65rem;
line-height: 0.75rem;
letter-spacing: 0.5px;
text-transform: uppercase;
margin-bottom: 0px;
color:rgba(0,0,0,1.00);
}

.caja-boton-menu-empresas div{
flex: 0 0 40px;	
width: 40px;
height: 40px;
margin: 0px 2px 0px 2px;
border-radius: 5px;	
background-color: rgba(33, 134, 73, 1);	
}

.icono-menu-ocultar-menu-sectores{
background-position: -40.5px 0px;	
}


/*.contenedor-menu-nav-interno {
opacity: 1;	
}*/


/*menú 5000 empresas*/




.contenedor-contenido-subtitulo-1 .caja-parrafo.caja-parrafo-subtitulo h2{
font-size: 1.3rem;
line-height: 1.6rem;
width: 50%;
float: right;
text-align: right;
margin-bottom: 10px;	
}



.contenedor-contenido-subtitulo-1 .caja-parrafo.caja-parrafo-subtitulo h3{
font-size: 1.6rem;
line-height: 1.6rem;
width: 50%;
float: right;
text-align: right;	
}
.contenedor-contenido-subtitulo-1 .caja-parrafo h3 span{
float: right;		
}





.contenedor-contenido-subtitulo-1 .caja-parrafo h3.subtitulo-parrafo {
/*font-family: 'sofia-pro-medium';*/	
font-size: 1.8rem;
line-height: 2rem;
text-transform:none;
margin-top: 10px;
}

.cajaflex {
/*border:2px solid magenta;*/
height: 100%;
}

.titulo-header-especial {
margin-left: 0px;
}




.caja-cuadrada {
position: relative;	
border-radius:0%;
vertical-align: top;
margin-bottom: 20px;	
}
.caja-cuadrada a{
position: absolute;
width:100%;
height: 100%;
top:0px;
left:0px;
z-index: 2;
}
.caja-cuadrada img {
border-radius: 100%;
border:1px solid rgba(0,0,0,0.1);	
}


/*.contenedor-reticula-caja-cuadrada-articulos .caja-cuadrada{
width: 17%;
}*/




.caja-texto-foto-grilla {
position: relative;
top: inherit;
left: inherit;
-moz-transform: none;
-webkit-transform: none;
transform: none;
background-color: transparent;
border-top: none;	
border-bottom: 1px dashed rgba(0,0,0,0.4);
margin-bottom: 10px;
}

.caja-texto-foto-grilla h4 {
color: rgba(0,0,0,0.6);
text-shadow: none;	
}
.caja-texto-foto-grilla p {
font-family: 'sofia-pro-medium';	
font-size: 1rem;
line-height: 1.4rem;
letter-spacing: 0px;	
text-transform:none;	
color: rgba(0,0,0,1.00);
text-shadow: none;
}
.caja-texto-foto-grilla p.nombre-marca {
font-family: 'sofia-pro-bold';
font-size: 0.8rem;
line-height: 1.2rem;    
letter-spacing: 2px;    
text-transform:uppercase;	
color: rgba(0,0,0,0.6);
}


.caja-footer{
padding-bottom: 95px;
}


/*MEDIA QUERIES*/

@media screen and (max-width:1024px){
	
.caja-titulo-chapeau-centrado h1 {
font-size: 2.3rem;
line-height: 2.9rem;
}
.contenedor-contenido-subtitulo-1 .caja-parrafo h3.subtitulo-parrafo {
font-size: 1.4rem;
line-height: 1.6rem;
}	
.caja-cuadrada {
width: 33%;
}	
	
}


@media screen and (max-width:1000px){

	
.caja-footer{
padding-bottom: 20px;
}	
	
}


@media screen and (max-width:800px){

.contenedor-contenido-subtitulo-1 .caja-parrafo.caja-parrafo-subtitulo h3 {
text-align: left;
}	

}

@media screen and (max-width:768px){
.caja-subtitulo-0 {
display: none;
}
.contenedor-contenido-subtitulo-1 {
flex-direction: column;	
padding-bottom: 0px;
/*border:3px solid magenta;*/	
}
	
.contenedor-contenido-subtitulo-1 .caja-parrafo.caja-parrafo-subtitulo h2{
width: auto;
float: none;
font-size: 0.9rem;
line-height: 1.1rem;	
text-align: left;
padding-left: 0px;	
}	
	
.contenedor-contenido-subtitulo-1 .caja-parrafo.caja-parrafo-subtitulo h3{
font-size: 1.3rem;
line-height: 1.3rem;	
width:auto;	
float: none;
padding-left: 0px;	
}
	
.contenedor-contenido-subtitulo-1 .caja-parrafo h3 span{
float: none;		
}
.contenedor-contenido-subtitulo-1 .caja-parrafo h3{
width: 100%;
/*float: inherit;*/	
font-size: 1.25rem;
line-height: 1.5rem;	
text-align: left;	
}
	
	
.contenedor-contenido-subtitulo-1 .caja-parrafo h3.subtitulo-parrafo {
font-size: 1.2rem;
line-height: 1.4rem;
}
	
.caja-cuadrada {
width: 50%;
}	
	
}

@media screen and (max-width:767px){
.caja-cuadrada {
width: 100%;
}	
}



